package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFH33Data {

    private Map<String, Object> params;
    
    public MWFH33Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsBic() {
        return (String) params.get("RS_BIC");
    }

    public String rsName() {
        return (String) params.get("RS_NAME");
    }

    public String rsCountry() {
        return (String) params.get("RS_COUNTRY");
    }

    public String rsCountrycode() {
        return (String) params.get("RS_COUNTRYCODE");
    }

    public Boolean rsSeparouteflag() {
        return (Boolean) params.get("RS_SEPAROUTEFLAG");
    } 

}
